WordPress BuddyPress 'page' Parameter SQL Injection Vulnerability

Bugtraq ID: 52837
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 31 2012 12:00AM
Updated: Mar 31 2012 12:00AM
Credit: Ivan Terkin
Vulnerable: WordPress BuddyPress 1.5.4
Not Vulnerable: WordPress BuddyPress 1.5.5


 

Privacy Statement
Copyright 2010, SecurityFocus